optparse2


Install
pip install optparse2